package lc.ris.svc;

import lc.eo.EOBsonId;

import java.math.BigInteger;

public class TagUtil {
    public static String encode(EOBsonId id) {
        return new BigInteger(id.getObjectId().toByteArray()).toString(36);
    }
}
